@charset "utf-8";
/* CSS Document */
body{ padding:0px; margin:0px; font-size:12px; color:#666; background: url(../images/body.jpg) repeat-x #FFF; font-family:Verdana, Geneva, sans-serif;}
*{ margin:0; padding:0; font-family:"微软雅黑"}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#666;}
a:hover{ color:#a0253f; text-decoration:underline;}
h1{ font-size:18px;color:#a0253f; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h2{ color:#fff; font-size:21px;margin:0; padding:0; display:block; float:left;line-height:30px; font-family:"微软雅黑"; padding-left:100px; padding-top:20px; margin-bottom:20px;}
/* top */
.top{width:980px; height:auto; margin:0 auto; padding:0px; overflow:hidden}
.top .nav{ width:210px;height:27px; line-height:27px;float:right; text-align:right; margin:0; padding:0; color:#fff; }
.top .nav a{text-decoration:none; color:#fff; padding:0 5px;}
.head{width:980px; height:110px; margin:0px; padding:0px; overflow:hidden}
.logo{ max-width:280px; max-height:80px; margin:0px; padding-top:30px; padding-left:10px; float:left}
.menu{width:680px; height:80px; float:right; margin-top:40px; padding:0px;}
.menu ul{height:39px;list-style:none;margin:0px;padding:0px;font-size:14px; float:left;}
.menu ul li {width:95px;height:39px;display:block;line-height:39px;margin:0px; padding:0;float:left; color:#666 }
.menu ul li.current{background:url(../images/menu.png) no-repeat center top;width:95px;height:39px; line-height:39px;}
.menu ul li.current a{ color:#FFF}
.menu ul li a{text-decoration:none;color:#666;text-align:center;width:95px;height:39px;display:block; line-height:39px; overflow:hidden;}
.menu ul li a:hover{ background:url(../images/menu.png) no-repeat center top;width:95px;height:39px; line-height:39px;  color:#fff; text-decoration:none;}
/*banner*/
#full-screen-slider {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px; margin-top:5px;PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 363px; PADDING-TOP: 0px
}
#slides {
	POSITION: relative; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 363px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#slides LI {
	POSITION: absolute; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#slides LI A {
	TEXT-INDENT: -9999px; WIDTH: 100%; DISPLAY: block; HEIGHT: 100%
}
#pagination {
	Z-INDEX: 2000; POSITION: absolute; PADDING-BOTTOM: 5px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; TOP: 345px; LIST-STYLE-IMAGE: none; PADDING-TOP: 5px; LEFT: 50%
}
#pagination LI {
	LIST-STYLE-TYPE: none; WIDTH:45px; DISPLAY: block; background:#fff; filter: alpha(opacity=60); opacity: 0.6; 
 FLOAT: left; HEIGHT: 7px; MARGIN-LEFT: 12px; LIST-STYLE-IMAGE: none; border-radius: 5px
}
#pagination LI A {
	PADDING-BOTTOM: 0px; TEXT-INDENT: -9999px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; HEIGHT: 100%; PADDING-TOP: 0px
}
#pagination LI.current {  filter: alpha(opacity=80); opacity: 0.8; 

	BACKGROUND:#246d9b
}
/*mody*/
.mody{width:980px; height:auto; margin:0 auto; padding:0px; overflow:hidden}
.note{width:980px; height:35px; line-height:35px; margin:0px; padding:0px; color:#FFF}
.main{width:980px; height:235px; margin-top:20px; padding:0px; overflow:hidden}
.fenlei{width:214px; height:235px; float:left; background:url(../images/fenlei.png) no-repeat; margin:0px; padding:0px}
/* 首页分类 */
.listcon {
	width:210px; margin:0px auto;padding-top:35px;overflow:hidden;
}
.listcon DL {
	LIST-STYLE-TYPE: none
}
.listcon DT {
	height:28px;LINE-HEIGHT: 28px; PADDING-LEFT: 20px; BACKGROUND: url(../images/new.png) no-repeat 10px 10px; COLOR: #fff;
} 
.listcon DT A {
	COLOR: #666; line-height:28px;
}

.listcon DD {
	PADDING-BOTTOM: 3px; LINE-HEIGHT: 18px; PADDING-LEFT:35px; PADDING-RIGHT: 5px; BACKGROUND: #fff; COLOR: #666; PADDING-TOP: 3px; 
}
.listcon DD A {
	LINE-HEIGHT: 20px; COLOR: #666; background:url(../images/news.png) no-repeat 0px 5px;padding-left:10px;
}
.iabout{width:475px; height:235px; margin-left:15px; padding:0px; float:left; background:url(../images/gongs.png) no-repeat;overflow:hidden;}
.hotitle{width:261px; height:30px; margin:0px; padding:0px; float:right}
.hotitle B{width:46px; height:30px; display:block; line-height:30px;background:url(../images/more.png) no-repeat 0px 12px; float:right; margin-right:5px; padding:0px;}
.abtitle{width:475px; height:30px; margin:0px; padding:0; float:left}
.abtitle B{ width:46px; height:30px; display:block; line-height:30px;background:url(../images/more.png) no-repeat 0px 12px; float:right; margin-right:5px; padding:0px;}
.iabcontent{ height:auto; margin:0px auto; padding:0 5px;line-height:21px; margin-top:10px}
.iabcontent img{ margin:0; padding:0; display:block; margin-right:13px;}
.iabcontent a{ color:#900;}
.newscontent{margin:0px; padding:0px;}
.newscontent ul{margin:0;padding:0px;text-align:left;overflow:hidden;}
.newscontent li{line-height:26px; width:auto; height:26px;}
.newscontent li a{background:url(../images/news.png) no-repeat 3px 11px;padding-left:16px;float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; color:#aaa; font-size:10px; }

*html .newscontent li{line-height:24px; height:24px;}/**ie6下的兼容性**/
*html .newscontent li a{background:url(../images/news.png) no-repeat 5px 9px;padding-left:20px;float:left; text-align:left;}/**ie6下的兼容性**/

*+html .newscontent li{line-height:24px; height:24px;}/**ie7下的兼容性**/
*+html .newscontent li a{background:url(../images/news.png) no-repeat 5px 9px;padding-left:20px;float:left; text-align:left;}/**ie7下的兼容性**/
/**首页热销产品**/
#hotpic { width:261px; height:235px; overflow: hidden; margin:0 auto; background:url(../images/chengong.png) no-repeat; float:right;}
#NewsPic { position: relative; width: 242px; height: 181px; overflow: hidden; margin:0 auto; padding:0px; margin-top:14px; border:none; }
    #NewsPic a { overflow: visible; border: 0; text-decoration: none; }
    #NewsPic .Picture { position: absolute; left: 0; top: 0; }
    #NewsPic .Nav {
	position: absolute;
	height: 13px;
	line-height: 14px;
	bottom: 1px;
	right: 1px;
}
#NewsPic .Nav span { font-size: 12px; font-weight: 400; color: #FFF; float: right; display: block; width: 24px; text-align: center; background: #000; border-left: solid 1px #FFF; cursor: pointer; }
#NewsPic .Nav span.Normal { color: #FFF; background: #000; filter: Alpha(opacity=50); opacity: .5; }
#NewsPic .Nav span.Cur { background: #ce0609; color: #FFF; }
#NewsPicTxt { position: relative; width: 242px; height: 22px; border: 1px; margin: 0; padding-top: 4px; text-align: center; font-family: Sans-Serif; font-weight: 700; color: #000; font-size: 14px; margin-left: auto; margin-right: auto; margin-top: 3px; }
#NewsPicTxt a:link, #NewsPicTxt a:visited { font-family: "Microsoft Yahei"; font-size: 16px; font-weight: 700; color: #000; text-decoration: none; }
#NewsPicTxt a:hover { color: red; }
.iproductt{width:980px; height:195px; margin-top:20px; padding:0px; overflow:hidden}
.icontact{width:214px; height:195px; float:left; margin:0px; padding:0px; background:url(../images/lianx.png) no-repeat;}
.ccontent{height:auto;margin:0px; padding:8px 15px 13px 15px;overflow:hidden;line-height:19px; margin-top:30px; float:left}
.ccontent p{line-height:21px; margin:5px 0; padding:0; color:#666; }
/* 首页产品层 */
.iproduct{width:751px;height:195px; margin:0px auto; padding:0; float:right; background:url(../images/product.png) no-repeat}
.protitle{ width:751px;height:30px;margin:0; padding:0 ; float:right}
.protitle B{width:46px; height:30px; display:block; line-height:30px;background:url(../images/more.png) no-repeat 0px 12px; float:right; margin-right:5px; padding:0px;}
#iprobox { margin:0 auto; padding:0px; padding-top:0px;line-height: 1.8; margin-top:6px}
#iprobox dl { text-align:center; margin:12px 5px 0px 5px;padding:0; width: 138px; float: left; height: auto; }
#iprobox dt {width: 138px; height: 108px}
#iprobox dt img { width: 130px; display: block; height: 100px; margin:0px;padding:3px; overflow: hidden; border:1px solid #dbdbdb; }
#iprobox dd {line-height: 21px; margin: 5px 0px 0px;  width: 138px;  height: 21px;  overflow: hidden; }
#iprobox dd a {line-height: 21px; width: 138px; height:21px; overflow: hidden; text-align: center;color: #333;}
#demo {	width: 100%; overflow: hidden}
#indemo {width: 800%; float: left}
#demo1 {float: left}
#demo2 {float: left}
/* foot */
.footbj{width:auto; margin:0px; padding:0px; height:auto; overflow:hidden; background:url(../images/foot.jpg) repeat-x;margin-top:20px}
.foot{width:980px; height:auto; margin:0 auto; padding:0px; overflow:hidden; text-align:center}
.footnav{width:980px; height:35px; margin:0 auto; padding:0px; overflow:hidden; line-height:35px; color:#FFF}
.contact{height:25px; line-height:25px; margin:0px auto; padding:0px;color:#FFF}
.contact a{ color:#FFF}
.copyright{height:25px; line-height:25px; margin:0px auto; padding:0px;color:#FFF}
.copyright a{color:#FFF}
.keywords{height:25px; line-height:25px; margin:0px auto; padding:0px;color:#FFF}
.nmain{width:980px; height:auto; margin:0 auto; padding:0px; overflow:hidden; margin-top:20px}
.left{width:710px; height:auto; margin:0px; padding:0px; float:left; overflow:hidden}
.title { height:30px;padding:0px; margin:0px;  padding-left:25px; margin-bottom:12px; background:url(../images/title.jpg) no-repeat}
.title h2 { width:auto; line-height:35px;font-size:14px;  height:35px; margin:0px; padding:0;  color:#666; float:left;}
.title span {line-height:35px; padding-left:5px; color:#a0253f; font-size:10px; font-weight:normal;}
.location{ width:auto; height:30px; line-height:30px; margin:0 auto; padding:0; color:#a0253f; float:right; padding-right:6px;}
.location a{ color:#a0253f;}
/*网站子页面留言*/
.content table{ margin:10px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin-top:6px;}
.left .submit{ background:#a0253f; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.left .reset{ background:#777; margin:0; padding:2px; color:#fff; border:none}
.content p{ line-height:24px;}
/* 内页右侧公司简介 */
.content{ width:700px; height:auto; margin:0 auto; line-height:28px; padding-bottom:35px;}
.right{width:250px; height:auto; margin:0px; padding:0px; float:right; overflow:hidden}
.prolist{width:245px; height:auto; margin:0; padding:0;float:left; padding-bottom:10px;}
/* 首页分类 */
.listconn {
	width:245px; margin:0px auto;padding-top:10px;overflow:hidden; background:#e8e8e8; height:auto
}
.listconn DL {
	LIST-STYLE-TYPE: none
}
.listconn DT {
	height:28px;LINE-HEIGHT: 28px; PADDING-LEFT: 20px; BACKGROUND: url(../images/new.png) no-repeat 10px 10px; COLOR: #fff;
} 
.listconn DT A {
	COLOR: #666; line-height:28px;
}

.listconn DD {
	PADDING-BOTTOM: 3px; LINE-HEIGHT: 18px; PADDING-LEFT:35px; PADDING-RIGHT: 5px; BACKGROUND: #fff; COLOR: #666; PADDING-TOP: 3px; 
}
.listconn DD A {
	LINE-HEIGHT: 20px; COLOR: #666; background:url(../images/news.png) no-repeat 0px 5px;padding-left:10px;
}
.ncontact{width:250px; height:auto; margin-top:10px; padding:0px; overflow:hidden}
.nccontent{width:227px; height:auto; margin-top:10px; padding-left:23px; line-height:25px; background:#e8e8e8}
/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:auto; padding-right:7px; height: 32px; padding-top: 20px;}
.page a{background:#ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#a0253f; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #a0253f; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
.ih6{ text-align:right; margin:0; padding-top:10px; color:#a0253f;}
.description{width:700px; height:auto; margin:0 auto; padding:0px; line-height:25px; overflow:hidden}
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px; color:#a0253f;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none; }
.sxpian a:hover { text-decoration: underline}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #aaa; width:700px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#a0253f; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:700px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0; color:#333;}
.tags{width:690px; height:auto; min-height:25px; margin:0 10px; padding:0; float:left; color:#333;}
/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;line-height:25px; float:left; margin-left:60px}
#probox dl { margin:0; width:175px; text-align:center; float:left; margin:5px 7px 0 5px;_margin:5px 5px 0 5px;}
#probox dt{ margin:0 auto; padding:0px;width:175px; height:172px; overflow:hidden;}
#probox dt img{ margin:0 auto; padding:3px;width:163px;height:163px;overflow:hidden; border:1px solid #ccc; }
#probox dd{width:175px; height:30px; line-height:30px; margin:0px; padding:0; overflow:hidden; text-align:center; overflow:hidden;}
.desc{ width:680px; height:auto; margin:0px auto;padding:0; margin-top:12px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #ccc; background:#f5f5f5;}
